<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>

   <script type="text/javascript">
   	  window.addEventListener("load",function(e){
   	   document.addEventListener("keypress",function(e){
   	   	document.querySelector("#pulsa").innerHTML+=e.key


});

   	  });

   </script>

<body>
	<div  id="pulsa"></div>
</body>
</html>